
@font-face {
  font-family: "BebasNeueRegular";
  src: url('../fonts/BebasNeue Regular.otf') format("opentype");
}
@font-face {
  font-family: "FontAwesome";
  src: url('../fonts/FontAwesome.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBook";
  src: url('../fonts/BebasNeue Book.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBold";
  src: url('../fonts/BebasNeue Bold.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueLight";
  src: url('../fonts/BebasNeue Light.otf') format("opentype");
}
@font-face {
  font-family: "Amatic-Bold";
  src: url('../fonts/Amatic-Bold.ttf') format("truetype");
}
@font-face {
  font-family: "WickedMouse";
  src: url('../fonts/Wicked Mouse Demo.otf') format("opentype");
}
@font-face {
  font-family: "Ionicons";
  src: url('../fonts/ionicons.ttf') format("truetype");
}
@font-face {
  font-family: "simple-line-icons";
  src: url('../fonts/Simple-Line-Icons.ttf') format("truetype");
}

.desktop-hd-contactos {
  width               : 100%;
  min-width           : 1240px;
  height              : 100%;
  min-height          : 1341px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background          : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.desktop-hd-contactos .background {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -705px;
  height              : 2234px;
  width               : 2724px;
  position            : absolute;
  margin              : 0;
  left                : -776px;
}
.desktop-hd-contactos .background .flagbackground {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 1948px;
  width               : 2596px;
  position            : absolute;
  margin              : 0;
  left                : 128px;
  opacity             : 0.5;
}
.desktop-hd-contactos .background .rectangle5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 632px;
  height              : 1321px;
  width               : 1935px;
  position            : absolute;
  margin              : 0;
  left                : 444px;
}
.desktop-hd-contactos .background .rectangle11 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1336px;
  height              : 898px;
  width               : 2564px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-contactos .background .contactos-banner {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 660px;
  height              : 618px;
  width               : 2024px;
  position            : absolute;
  margin              : 0;
  left                : 384px;
}
.desktop-hd-contactos .footer {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1236px;
  height              : 106px;
  width               : 2051px;
  position            : absolute;
  margin              : 0;
  left                : -437px;
}
.desktop-hd-contactos .footer .rectangle6 {
  background          : rgba(228, 160, 47, 1.0);
  top                 : 0px;
  height              : 106px;
  width               : 2051px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-contactos .footer .direitos-reservados {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 85px;
  height              : 17px;
  width               : 219px;
  position            : absolute;
  margin              : 0;
  left                : 938px;
}
.desktop-hd-contactos .footer .direitos-reservados .todos-os-direitos-re {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 201px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 18.0px;
}
.desktop-hd-contactos .footer .direitos-reservados .registered-trademark-fontawesome {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  font-family         : "FontAwesome", Helvetica, Arial, serif;
  font-size           : 15.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 14.0px;
}
.desktop-hd-contactos .footer .a93672667291943 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 80px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1425px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 17.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  letter-spacing      : 0.3px;
  line-height         : 20.0px;
}
.desktop-hd-contactos .footer .phonecall {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 78px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 1394px;
}
.desktop-hd-contactos .footer .infokidskartspt {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 58px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1459px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 19.0px;
}
.desktop-hd-contactos .footer .messageclosedenvelope {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 1424px;
}
.desktop-hd-contactos .footer .nosso-contacto {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : auto;
  width               : 193px;
  position            : absolute;
  margin              : 0;
  left                : 1399px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 37.0px;
}
.desktop-hd-contactos .footer .facebook {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 687px;
}
.desktop-hd-contactos .footer .instagram {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 647px;
}
.desktop-hd-contactos .footer .linkedin {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 607px;
}
.desktop-hd-contactos .footer .youtube {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 567px;
}
.desktop-hd-contactos .footer .redes-sociais {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 16px;
  height              : auto;
  width               : 140px;
  position            : absolute;
  margin              : 0;
  left                : 635px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(212, 53, 29, 1.0);
  text-align          : center;
  line-height         : 37.0px;
}
.desktop-hd-contactos .footer .siga-nos-nas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 16px;
  height              : auto;
  width               : 134px;
  position            : absolute;
  margin              : 0;
  left                : 502px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 37.0px;
}
.desktop-hd-contactos .contactos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 477px;
  height              : 278px;
  width               : 564px;
  position            : absolute;
  margin              : 0;
  left                : 338px;
}
.desktop-hd-contactos .contactos .rectangle {
  background          : rgba(74, 73, 74, 0.56);
  top                 : 0px;
  height              : 278px;
  width               : 564px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 8px;
}
.desktop-hd-contactos .contactos .image1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 164px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 252px;
}
.desktop-hd-contactos .contactos .image2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 164px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 292px;
}
.desktop-hd-contactos .contactos .agradeemos-que-todo {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 212px;
  height              : auto;
  width               : 347px;
  position            : absolute;
  margin              : 0;
  left                : 109px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 0.3px;
  line-height         : 24.0px;
}
.desktop-hd-contactos .contactos .os-nossos-contactos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 34px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 201px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 28.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 34.0px;
}
.desktop-hd-contactos .contactos .chat {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 65px;
  width               : 73px;
  position            : absolute;
  margin              : 0;
  left                : 123px;
}
.desktop-hd-contactos .contactos .tlm {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 117px;
  height              : 30px;
  width               : 213px;
  position            : absolute;
  margin              : 0;
  left                : 176px;
}
.desktop-hd-contactos .contactos .tlm .label1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 37px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  letter-spacing      : 0.3px;
  line-height         : 24.0px;
}
.desktop-hd-contactos .contactos .tlm .image3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 30px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-contactos .contactos .email {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 82px;
  height              : 30px;
  width               : 161px;
  position            : absolute;
  margin              : 0;
  left                : 202px;
}
.desktop-hd-contactos .contactos .email .label2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 36px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 24.0px;
}
.desktop-hd-contactos .contactos .email .image4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 30px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-contactos .banner1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 187px;
  height              : 180px;
  width               : 564px;
  position            : absolute;
  margin              : 0;
  left                : 338px;
}
.desktop-hd-contactos .banner1 .view1 {
  background          : rgba(74, 73, 74, 0.5);
  top                 : 0px;
  height              : 180px;
  width               : 564px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 8px;
}
.desktop-hd-contactos .banner1 .se-tem-uma-data-je {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 32px;
  height              : auto;
  width               : 522px;
  position            : absolute;
  margin              : 0;
  left                : 21px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.desktop-hd-contactos .btn-navbar {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : 75px;
  width               : 1231px;
  position            : absolute;
  margin              : 0;
  left                : 4px;
}
.desktop-hd-contactos .btn-navbar .faq {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1091px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-contactos .btn-navbar .faq:hover {
  transform           : scale(1.1);
}
.desktop-hd-contactos .btn-navbar .parceiros {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 986px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-contactos .btn-navbar .label3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1147px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-contactos .btn-navbar .label3:hover {
  transform           : scale(1.1);
}
.desktop-hd-contactos .btn-navbar .karts {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 836px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-contactos .btn-navbar .karts:hover {
  transform           : scale(1.1);
}
.desktop-hd-contactos .btn-navbar .eventos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 745px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-contactos .btn-navbar .eventos:hover {
  transform           : scale(1.1);
}
.desktop-hd-contactos .btn-navbar .festas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 667px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-contactos .btn-navbar .festas:hover {
  transform           : scale(1.1);
}
.desktop-hd-contactos .btn-navbar .home {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 599px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-contactos .btn-navbar .home:hover {
  transform           : scale(1.1);
}
.desktop-hd-contactos .btn-navbar .line {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 654px;
}
.desktop-hd-contactos .btn-navbar .image5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 733px;
}
.desktop-hd-contactos .btn-navbar .image6 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 1132px;
}
.desktop-hd-contactos .btn-navbar .image7 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 824px;
}
.desktop-hd-contactos .btn-navbar .image8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 897px;
}
.desktop-hd-contactos .btn-navbar .image9 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 18px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 1079px;
}
.desktop-hd-contactos .btn-navbar .image10 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 974px;
}
.desktop-hd-contactos .btn-navbar .packs {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 911px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-contactos .btn-navbar .packs:hover {
  transform           : scale(1.1);
}
.desktop-hd-contactos .btn-navbar .kidskart-logo-final211 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 75px;
  width               : 122px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}